body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	
}
#fsbg {
	width: 100%;
	height: auto;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: -100;
	min-height: 100%;
	min-width: 980px;
	}
p, ul, ol {
	margin-left:75px;
	margin-top: 20px;
	line-height: 180%;
	color: #000000;
}	
a {
	text-decoration: none;
	color: #000099;
	text-align: center;
}
h1  {
	margin-left:70px;
	font-size: 40px;
	font-weight:bold;}
h2 {
	text-align:center;
}
h3 {
	font-size: 1.6em;
	margin-left:50px;
	
}	
h5{
	font-size:14px;
	margin-left:75px;}
h6 {
	text-align:center;
	font-size:14px;
}
#container {
 width: 1160px;
 height:auto;
 margin-left:auto; 
 margin-right:auto;
 background: #e6f0ff;
}
#header {
	height: 200px;
	margin-top:20px;
	padding: 5px;
}
#Logo {
	width: 206px;
	height:220px;
	float: left;
	margin-left: 50px;
	margin-top:40px;
}
#wordArt {
	margin-left:300px;
	margin-top:60px;
	margin-right:150px;
	height: auto;
	
	}
/* Menu */

#nav {
	height:100px;
	font-size: 36px;
	color: #000000;
}
#nav ul {
  margin: 50px;
  padding: 5px 5px 0;
  list-style: none;
}

#nav li  {
  float:left;
  height: 41px;
background: url(images/Right.png) no-repeat right top;
  margin: 0;
}

#nav a {
  float: left;
  display: block;
  background: url(images/Left.png) no-repeat left top;
  padding: 50px 25px;
  text-decoration: none;
  color: #4c4c4c;
}
#Mainbody {
	margin-bottom:30px;
	margin-top: 20px;
	width: 820px;
	height: auto;
	float: left;
	text-align: left;
}
.photo {
	margin-top: 10px;
	border: 1px solid #000;
	margin-left: 75px;
	width: 150px;
}
	
.photo img {
	width: 130px;
	margin: 10px;
	
	
}
	/*table */
	
 table {
	 margin-left:50px;
}
table td {
	width: 200px;
	text-align:center;
	height:70px;
	
}
#SideBar {
	margin-top:30px;
	margin-right:20px;
	width: 300px;
	height: auto;
	float: right;
	
 }
#SideBar img {
	margin-left:60px;
	
}
#footer {
	height: 90px;
	clear: both;
	padding-bottom: 20px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	margin-top: 0px;
}
#footer ul {
	width: 430px;
	padding: 0;
	list-style-type: none;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
#footer ul li {
	display: inline;
}
#footer ul li a {
	padding: 0 15px;
	color: #000;
}
#footer li a:hover { 
		background: #09F;  
		/*Border-Radius*/
		 border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
}
#footer p {
	color: #443b31;
	width: 450px;
	margin: 15px auto;
}
#contact  {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	font-size: 16px;
	text-transform: capitalize;
	margin-bottom: 10px;
	padding-left: 50px;
}
